Subject: Re: USB configuration

From: Scott Wood <[email-masked]>
Date: Tue, 18 Dec 2007 10:19:09 -0600

Misbah khan wrote:
> hi ...
> 
> The montavista version we are using is " 2.6.10_mvl401-8272ads " 
> 
> Montavista people says that they are supporting USB host interface ....

If MV claims that they support the MPC82xx USB host controller, then you 
should be talking to MV... it's not supported in the mainline kernel.

-Scott